<nav class="navbar navbar-expand-lg nav">
  <div class="logo"><a [routerLink]="'/home'" (click)="activeMenuItem = 'Vivian Framework'"><img src="../../assets/images/Vivian-Framework_Logo.png" alt=""></a></div>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav nav-items ml-auto">
      <a class="nav-item nav-link nav-item" [routerLink]="'/VivianFramework'"
        (click)="setActiveMenuItem('Vivian Framework')"
        [style.border-bottom]="activeMenuItem === 'Vivian Framework' ? '3px solid #B5A8BB' : ''">Vivian Framework</a>
      <a class="nav-item nav-link nav-item" [routerLink]="'/Tutorials'" (click)="setActiveMenuItem('Tutorials')"
        [style.border-bottom]="activeMenuItem === 'Tutorials' ? '3px solid #B5A8BB' : ''">Tutorials</a>
      <a class="nav-item nav-link nav-item" [routerLink]="'/Projects'" (click)="setActiveMenuItem('Projects')"
        [style.border-bottom]="activeMenuItem === 'Projects' ? '3px solid #B5A8BB' : ''">Projects</a>
      <a class="nav-item nav-link nav-item" [routerLink]="'/Download'" (click)="setActiveMenuItem('Download')"
        [style.border-bottom]="activeMenuItem === 'Download' ? '3px solid #B5A8BB' : ''">Downloads</a>
      <a class="nav-item nav-link nav-item" [routerLink]="'/Contact'" (click)="setActiveMenuItem('Contact')"
        [style.border-bottom]="activeMenuItem === 'Contact' ? '3px solid #B5A8BB' : ''">Contact</a>
    </div>
  </div>
</nav>